[vdr] Problem with dvd plugin.. Anyone know how to fix?

Anssi Hannula anssi.hannula at gmail.com
Sun Jun 1 22:46:19 CEST 2008


VDR User wrote:
> On Sun, Jun 1, 2008 at 12:30 PM, Anssi Hannula <anssi.hannula at gmail.com> wrote:
>> With libdvdnav 0.1.10 works directly, with 4.1.1 I need the below
>> define, with 4.1.2 I need the below define and a patch to libdvdnav:
>> http://svn.mandriva.com/cgi-bin/viewvc.cgi/packages/cooker/libdvdnav/current/SOURCES/libdvdnav-4.1.2-c%2B%2B-header.patch?revision=202766&view=markup
> 
> I downgraded to 0.1.10 and had no compile errors.  Then I upgraded
> back to 4.1.2 and tried compile with that patch and the define but the
> error reappeared!  I guess the only solution for me is to use the old
> 0.1.10 package.  Not sure why 4.1.2 + patch + define didn't work for
> me if it works at your end..!
> 
> To Halim:
> I use a nexus card and the dvd plugin seems to work here.  I have not
> noticed any sync problems.  I also have only played retail dvd's, no
> self-burned.

What version of dvd plugin you are using?

(I don't know if it matters, though)

-- 
Anssi Hannula



More information about the vdr mailing list